[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=false
ProxyLibrary=ReShade32.dll

[PERFORMANCE]
SpeedHack=true

[MULTIHEAD]
ForceVideoAdapterIndex=false
VideoAdapterIndex=0

[WINDOW]
ForceBorderless=false
ForceBorderlessFullscreen=false

[ENGINE]
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AddDisplaySuperSamplingResolutions=false

[LIMITER]
WaitBusyRenderer=false
EnableFPSLimit=false
FPSLimit=60.0

[INPUT]
KeyCombination=16
KeyUseEffect=123
KeyFPSLimit=36
KeyShowFPS=106
KeyScreenshot=44
KeyEditor=13

[ANTIALIASING]
EnableEdgeAA=true

[FIX]
DisableBlur=true
